# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Himilton' do
  # Uncomment the next line if you're using Swift or would like to use dynamic frameworks
  # use_frameworks!

  # Pods for Himilton

pod 'UIActivityIndicator-for-SDWebImage'
pod 'SDWebImage', '~>3.8'
pod 'IQKeyboardManager'
pod 'DZNEmptyDataSet'
pod 'Firebase/Core'
pod 'Firebase/Messaging'
pod 'GoogleMaps'
pod 'GooglePlaces'
pod 'Fabric'
pod 'Crashlytics'
end
